@charset "UTF-8";
/*
** Ein Stylesheet für CASA-Bremen **
** Ludger Müller, bureau.artbeit.de;
** unter Verwendung verschiedener Quellen **
** 2016 ***
*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; }

table { border-collapse: collapse; border-spacing: 0; }

/*
Useful basic stylings based on Stefan Nitzsche’s work
http://nitzsche.info
*/
strong, b { font-weight: bold; }

em, i { font-style: italic; }

.hideme { position: absolute; left: -999em; top: -999em; }

label, input[type=button], input[type=submit], button { cursor: pointer; }

abbr[title] { border-bottom: 1px dotted #888 !important; cursor: help; }

a abbr { cursor: pointer !important; }

.clearfix:after { content: "."; display: block; clear: both; font-size: 0; height: 0; visibility: hidden; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/*@mixin clearfix() {
  *zoom:1;

  &:before,
  &:after {
    content:"";
    display:table;

  }
  &:after {
    clear:both;
   }
}*/
/* CSS  CSS Ludger Müller artbeit.de für CASA Bremen, 2016 */
html { background: url(../layoutbilder/bg_html.png) #fffcf5 repeat-x; height: 100%; }

body { font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif; color: #000000; height: 100%; }

/* Container */
#backgroundWrapper { background: transparent url(../layoutbilder/bg_body_1.png) no-repeat center 0 scroll; }

#rahmen { max-width: 994px; margin-left: auto; margin-right: auto; margin: 0 auto -162px; min-height: 100%; background: transparent url(../layoutbilder/content_bt_tr.png) repeat; }

#rahmen::after { clear: both; content: ""; display: table; }

#kopf { max-width: 994px; margin-left: auto; margin-right: auto; padding: 0; height: 185px; margin: 0; background: #FFF7E0 url(../layoutbilder/kopf-hr.png) no-repeat center bottom; position: relative; }

#kopf::after { clear: both; content: ""; display: table; }

#kopfnav { width: 41.66667%; float: left; padding-left: 0.69444%; padding-right: 0.69444%; padding-top: 1.5em; margin-left: 8.33333%; }

#lang { width: 50%; float: left; padding-left: 0.69444%; padding-right: 0.69444%; padding-top: 1.5em; text-align: right; }

#lang img { margin: 0 20px 0 0; }

.headerRowWrapper { display: flex; flex-wrap: nowrap; flex-direction: row; clear: both; margin-top: 1rem; justify-content: flex-start; }

#logo { width: 30%; margin-left: 8.33333%; margin-top: 3em; }

#logo img { max-width: 100%; height: auto; }

#adresse { width: 20%; margin-top: 3em; }

#office { width: 25%; margin-top: 3em; }

#logoTandem { margin-top: 1.5rem; }

#mitte { position: relative; padding-top: 1px; }

#inhalt { margin-top: 3.75rem; margin-bottom: 0; padding-bottom: 6.25rem; width: 66.66667%; float: left; padding-left: 0.69444%; padding-right: 0.69444%; margin-left: 16.66667%; margin-right: 16.66667%; }

#schieber { height: 162px; clear: both; }

#fuss { max-width: 964px; width: 100%; background: #e4c9bc url(../layoutbilder/footer_bg.png) repeat-x; /*   height: 155px; */ padding: 7px 0 20px 30px; color: #000000; margin: 0 auto; }

/*
 Kopfbereich
*/
#kopf { font-size: 11px; }

/*
Inhaltsbereich
*/
.intro #inhalt { margin: -42px 0 0 0; padding: 0 0 50px 0; width: 75%; float: left; padding-left: 0.69444%; padding-right: 0.69444%; margin-left: 16.66667%; background-color: transparent; }

.intro h1 { background-color: #009781; color: #fffbf0; padding: 4px 10px; font-weight: normal; margin: 0 0 20px -40px; }

.start #inhalt { width: 90%; float: left; padding-left: 0.69444%; padding-right: 0.69444%; margin-left: 8.33333%; margin-top: 0.6rem; margin-bottom: 3rem; background-color: transparent; position: static; padding: 0 0 20px 10px; }

.start h1 span { -webkit-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; background-color: #009781; color: #fffbf0; padding: 4px 10px; font-weight: normal; margin: 0 0 0 -10px; }

#inhalt p { font-size: 0.8125rem; line-height: 160%; margin-bottom: 0.5em; }

#inhalt ul { font-size: 0.8125rem; line-height: 160%; list-style-type: disc; list-style-position: outside; margin: 0 0 0 2.5rem; }

#inhalt ol { font-size: 12px; line-height: 160%; list-style-position: outside; margin: 0 100px 0.5em 0; }

#inhalt img.center { display: block; margin: 1em auto; }

#inhalt table { min-width: 50%; }

#inhalt tr { background-color: #ffc5a2; }

#inhalt tr:hover { background-color: #ffb588; }

#inhalt tr.ug { background-color: #ffd7bf; }

#inhalt tr.ug:hover { background-color: #ffb588; }

#inhalt th { font-size: 14px; font-weight: bold; padding: 3px; border: 1px solid #f7f7e3; }

#inhalt tr th { background-color: #ffa975; }

#inhalt .tabelleMitKopf tr.erste, #inhalt .tabelleZweispalt tr.erste { background-color: #ffa975; }

#inhalt tr.erste td { font-weight: bold; text-align: center; }

#inhalt td { font-size: 12px; font-weight: normal; padding: 3px 5px; border: 1px solid #f7f7e3; }

#inhalt .tabelleZweispalt td { min-width: 50%; }

#inhalt fieldset { border: 1px solid #009781; padding: 0 20px 20px; width: 80%; border-radius: 5px; margin: 0 0 15px 0; }

#inhalt fieldset::after { clear: both; content: ""; display: table; }

#inhalt legend { font-weight: bold; color: #009781; font-size: 14px; }

#inhalt fieldset label { display: block; font-weight: bold; color: #222222; }

#inhalt fieldset label.error { color: #a20600; }

#inhalt fieldset label.inline { display: inline; }

#inhalt p.float { float: left; margin: 15px 20px 0 0; }

#inhalt fieldset p { line-height: 150%; margin: 15px 0 0 0; color: #222222; }

#welcomebox { margin: 0 0 30px 100px; width: 700px; }

#welcomebox p { margin: 15px 50px 0.5em 0; }

.teaserbox { float: left; width: 290px; }

#inhalt .teaserbox h2 { margin: 0 30px 10px 0; }

#inhalt .teaserbox p { margin: 0 20px 10px 0; line-height: 150%; font-size: 12px; }

#inhalt .teaserbox p.teaserlink { margin: 30px 20px 10px 0; }

#inhalt .teaserbox a.teaserlink { color: #fffbf0; margin: 20px 30px 0 0; font-weight: bold; font-size: 15px; background-color: #009781; padding: 3px 8px; border: 1px solid #009781; -moz-border-radius: 5px; border-radius: 5px; }

#inhalt .galerieblock { padding: 4px; float: left; width: 200px; position: relative; margin: 0 5px 5px 0; border: 1px solid #e0ecec; -moz-border-radius: 5px; border-radius: 5px; }

#inhalt div.section { border: 1px solid #bbcdcd; margin: 0.625rem 0 1.25rem; padding: 0 0.625rem; }

#inhalt div.section img.newsbildThumb { margin: 0.5em 0 0 1em; padding: 0; float: right; max-width: 50%; height: auto; }

#inhalt div.section p { margin: 0; padding: 0; }

#inhalt div.section h2 { margin: 0; padding: 0.5em 0 0.3em; }

#inhalt p.linklistenPunkt { border: 1px solid #BBCDCD; padding: 3px 0 3px 5px; }

h1 { font-size: 24px; font-weight: bold; color: #009781; background-color: transparent; margin: 0 0 10px 0; }

p + h1 { margin: 30px 0 10px 0; }

h2 { font-size: 18px; font-weight: bold; color: #009781; background-color: transparent; margin: 0 0 10px 0; }

p + h2 { margin: 30px 0 10px 0; }

h3 { font-size: 16px; font-weight: normal; color: #9d3b00; background-color: transparent; margin: 15px 0 10px 0; }

h4, h5 { font-size: 12px; font-weight: bold; color: #9d3b00; background-color: transparent; margin: 0 0 10px 0; }

.bilderbox { background-color: transparent; border: 1px solid #BBCDCD; -moz-border-radius: 5px; border-radius: 0.3125rem; margin: 0 0 1.875rem 0; padding: 0.3125rem 0; text-align: center; display: block; }

.bilderbox::after { clear: both; content: ""; display: table; }

.bildbox { width: 30%; float: left; padding-left: 0.69444%; padding-right: 0.69444%; overflow: hidden; margin: 0 1.66667% 0; }

.bildbox img { max-width: 100%; height: auto; }

.scrollleft { float: left; }

/* .introbild{
position: relative;z-index: 50;
}*/
/* 4) Fuß */
#fuss .fussbox { float: left; margin: 0 30px 0 0; min-height: 200px; }

#logobox { width: 260px; float: left; }

#logobox img { margin: 0 7px 10px 0; }

#fuss h3 { color: #9d3b00; font-weight: 600; font-family: "Trebuchet MS", Helvetica, Jamrul, sans-serif; margin: 10px 0 5px; }

#fuss li { margin: 0; padding: 0; line-height: 100%; }

#fuss p { font-size: 9px; line-height: 160%; font-weight: bold; }

#fuss a { font-size: 10px; font-weight: 400; color: #000000; }

#fuss a:link, #fuss a:visited { text-decoration: none; }

#fuss a:hover, #fuss a:active, #fuss a.focus { text-decoration: underline; }

#oekostrom { margin-top: 20px; width: 230px; float: left; }

#oekostrom p { margin-bottom: 8px; }

/* 5)  Klassen */
.fett { font-weight: bold; }

.kursiv { font-style: italic; }

.bildlinks { float: left; margin-right: 1em; }

.bildrechts { float: right; margin-left: 1em; }

.hide { display: none; }

/* 6) Elemente */
a:link { color: #000000; background-color: transparent; text-decoration: underline; }

a:visited { color: #4e4e4e; background-color: transparent; text-decoration: underline; }

a:focus, a:hover, a:active { text-decoration: none; color: #000000; background-color: transparent; }

a.externerLink { padding-right: 20px; }

a.externerLink::after { content: ''; display: inline-block; width: 20px; height: 14px; margin-left: 5px; background: transparent url("/layoutbilder/external-link-01.png") no-repeat 0 0; }

/*
7) Für JS
*/
div#infotext { display: none; position: absolute; width: 300px; padding: 5px; background-color: #fffbf0; border: 1px solid #009781; z-index: 999; }

/*
8) Dialog
*/
#modalbox { font-size: 13px; }

/* 9) SprachtestTest
*/
#MCfragen .richtig { background-color: rgba(170, 246, 81, 0.48); }

#MCfragen .falsch { background-color: rgba(255, 106, 133, 0.4); }

#MCfragen label { display: inline; margin: 0 5px 0 0; padding: 0 5px 0 2px; }

#MCfragen ol { list-style-position: inside; margin: 0; padding: 0; }

#MCfragen ol li { margin-bottom: 25px; background-color: #f6f6f6; padding-left: 20px; }

a.nextTestLink { color: #fffbf0; margin: 20px 30px 0 0; font-weight: bold; font-size: 15px; background-color: #009781; padding: 3px 8px; border: 1px solid #009781; -moz-border-radius: 5px; border-radius: 5px; }

.testsection { background-color: transparent; border: 1px solid #BBCDCD; -moz-border-radius: 5px; border-radius: 0.3125rem; margin: 1rem 0.5rem 1rem 0; width: 50%; padding: 0.5rem; }

/*
10) downloadgalerie
*/
.hochkant { height: 164px; width: 112px; }

/* Formate
1) Navigation */
ul.nav { list-style-type: none; margin: 0; padding: 0; }

.nav li a { text-decoration: none; }

#kopfnav ul { display: inline; }

#kopfnav li { display: inline; padding: 0 0.625rem 0 0; }

#kopfnav a:link, #kopfnav a:visited { color: #9D3B00; padding: 3px; background-color: #fff7e0; border: 1px solid #fff7e0; -moz-border-radius: 5px; border-radius: 5px; }

#kopfnav a:hover, #kopfnav a:active, #kopfnav a.current { background-color: #E4C8BB; border: 1px solid #E4C8BB; -moz-border-radius: 5px; border-radius: 5px; padding: 3px; box-shadow: 3px 3px 5px #cca; }

#kopfnav a:focus { border: 1px solid #000000; }

#kopfnav #kopfbuttons { display: inline; }

#kopfnav #kopfbuttons a { background-color: transparent; border: none; -moz-border-radius: 0; border-radius: 0; padding: 0; box-shadow: none; }

/* Hauptnavigation */
.menuLink { display: none; }

#hnav { max-width: 994px; margin-left: auto; margin-right: auto; background-color: #BC0020; height: 35px; }

#hnav::after { clear: both; content: ""; display: table; }

#navWrapper { /*ul.level1 li:nth-child(2) > ul.level2 { width: 17em; }*/ /* ul.level1 > li:last-child > ul { right: 0; left: auto; width: 5em; }*/ }

#navWrapper ul { margin: 0; padding: 0 1rem 0; list-style-type: none; }

#navWrapper li.parent.current, #navWrapper li.current { color: #fff; }

#navWrapper a:link, #navWrapper a:visited { color: #fffbf0; font-weight: bold; font-size: 15px; padding: 8px 5px 5px 3px; background-color: #bc0020; -moz-border-radius: 0; border-radius: 0; display: block; float: left; height: 35px; }

#navWrapper a:hover, #navWrapper a:active, #navWrapper li.current > a { background-color: #840300; }

#navWrapper .parentIcon { color: #ffffff; font-size: 0.7em; padding-top: 0.2em; }

#navWrapper li.parent > a::after { content: "\0025BC"; color: #f6e5d9; font-size: 0.6em; padding-left: 0.4em; }

#navWrapper li:first-child a { margin-left: 0; padding-left: 2px; }

#navWrapper li:last-child a { margin-right: 0; padding-right: 2px; }

#navWrapper li ul li { display: list-item; position: relative; }

#navWrapper ul.level1 > li { /* text-align: center;*/ position: relative; float: left; margin-right: 0.5em; display: block; }

#navWrapper ul.level1 > li:last-of-type { margin-right: 0; }

#navWrapper ul.level2 { width: 13em; max-height: 0; position: absolute; top: -9999px; left: -9999px; z-index: 1000; clear: left; text-align: left; background-color: #bc0222; padding: 0; border-radius: 0; -webkit-transition: max-height 500ms; -moz-transition: max-height 500ms; -ms-transition: max-height 500ms; -o-transition: max-height 500ms; transition: max-height 500ms; display: block; }

#navWrapper ul.level2 li:last-child { margin-bottom: 0.5em; }

#navWrapper ul.level2 li { position: relative; float: none; display: block; }

#navWrapper ul.level2 a:link, #navWrapper ul.level2 a:visited { display: block; float: none; color: #fffbf0; font-weight: bold; font-size: 0.8em; padding: 0.5em 1em; background-color: #bc0020; border: none; -moz-border-radius: 0; border-radius: 0; height: auto; }

#navWrapper ul.level2 a:hover, #navWrapper ul.level2 a:active, #navWrapper ul.level2 a.current { background-color: #840300; border: none; }

#navWrapper ul.level1 > li:hover > ul { top: 35px; left: 0; max-height: 55em; }

#navWrapper ul.level1 > li:last-child:hover > ul { top: 32px; right: 0; left: auto; }

#navWrapper ul.level1 > li:first-child:hover > ul { top: 35px; left: -1em; }

#navWrapper ul.level2 > li { margin-top: 0.4em; }

#navWrapper ul.level3 { max-height: 0; overflow: hidden; position: absolute; top: 0.3em; left: 12.5em; z-index: 1000; width: 13em; text-align: left; background-color: #ee032b; padding: 0 1em; border-radius: 0; -webkit-transition: max-height 500ms; -moz-transition: max-height 500ms; -ms-transition: max-height 500ms; -o-transition: max-height 500ms; transition: max-height 500ms; display: block; }

#navWrapper ul.level3 li { display: block; position: relative; }

#navWrapper ul.level3 li:last-child { margin-bottom: 0; }

#navWrapper ul.level3 a:link, #navWrapper ul.level3 a:visited { display: block; color: #fffbf0; font-weight: bold; font-size: 0.8em; padding: 0.2em 0.2em; background-color: #ee032b; border: none; -moz-border-radius: 0; border-radius: 0; }

#navWrapper ul.level3 a:hover, #navWrapper ul.level3 a:active, #navWrapper ul.level3 a.current { background-color: #bc0222; border: none; }

#navWrapper ul.level2 > li:hover ul { max-height: 55em; z-index: 100; border-radius: 0; }

#navWrapper ul.level1 > li:last-child(-n+2) ul.level2 li:hover > ul { top: 32px; right: 0; left: auto; max-height: 55em; width: 10em; }

/* Classes in case of touch devices */
.hamburgerMenu #navWrapper ul.level1 > li:hover > ul, .hamburgerMenu #navWrapper .level1 > li:last-child:hover > ul { max-height: 0; overflow: hidden; }

.hamburgerMenu #navWrapper ul.level1 > li:hover > ul, .hamburgerMenu #navWrapper .level1 > li:first-child:hover > ul { max-height: 0; overflow: hidden; }

.hamburgerMenu #navWrapper ul.level1 > li.open > ul, .hamburgerMenu #navWrapper ul.level1 > li.open:first-child > ul { top: 35px; left: 0; max-height: 55em; }

.hamburgerMenu #navWrapper ul.level1 > li.open:last-child > ul { top: 35px; right: 0; left: auto; }

.hamburgerMenu #navWrapper ul.level2 > li:hover ul, .hamburgerMenu #navWrapper ul.level1 > li:last-child(-n+2) ul.level2 li:hover > ul { max-height: 0; overflow: hidden; }

.hamburgerMenu #navWrapper .level1 > li a { line-height: inherit; }

.hamburgerMenu #navWrapper li.parent > a::after { display: none; content: ""; padding-left: 0; }

.hamburgerMenu #navWrapper .level1 .openSub::after { height: 35px; text-align: center; content: '+'; color: #ffffff; font-weight: bold; font-size: 1em; padding: 0.5rem 2em 0.5rem .25rem; line-height: inherit; float: left; cursor: pointer; }

.hamburgerMenu #navWrapper .open > .openSub::after { background-color: #8a0119; content: 'x'; }

.hamburgerMenu #navWrapper .level2 .openSub::after { content: '+'; color: #ffffff; font-weight: bold; font-size: 1em; padding: 0.5rem 2em 0.5rem .25rem; cursor: pointer; position: absolute; right: 0; top: 0; height: auto; border-left: 1px solid #fd5a76; }

.hamburgerMenu #navWrapper .level2 .open .openSub::after { background-color: #8a0119; content: 'x'; }

.hamburgerMenu #navWrapper ul.level2 > li:hover ul { max-height: 0; }

.hamburgerMenu #navWrapper ul.level1 > li:last-child(-n+2) ul.level2 li:hover > ul { max-height: 0; }

.hamburgerMenu #navWrapper ul.level2 > li.open ul { max-height: 55em; z-index: 100; border-radius: 0; }

.hamburgerMenu #navWrapper ul.level1 > li:last-child(-n+2) ul.level2 li.open > ul { top: 32px; right: 0; left: auto; max-height: 55em; width: 10em; }

.hamburgerMenu #navWrapper ul.level3 { position: static; padding: 0; margin: 0; }

.hamburgerMenu #navWrapper ul.level3 li { padding-left: 1.5em; }

/* Mainnavigation  +++++++++++++++ fÃ¼r Kleinere Bildschirme */
@media screen and (max-width: 64rem) { #hnav a.menuLink { display: block; color: #ffffff; font-weight: bold; font-size: 1.2em; background-color: #bc0222; float: left; text-decoration: none; padding: 0.4em 5em 0.55em 1em; border-right: 1px solid #fff; position: relative; }
  #hnav a.menuLink span, #hnav a.menuLink:after, #hnav a.menuLink:before { background: #ffffff none repeat scroll 0 0; content: ""; display: block; height: 4px; left: 6em; position: absolute; width: 24px; }
  #hnav a.menuLink:before { top: 0.6em; }
  #hnav a.menuLink span { top: 1.1em; }
  #hnav a.menuLink:after { top: 1.6em; }
  #hnav a.menuLink.active:before, #hnav a.menuLink.active:after { background-color: transparent; }
  #hnav { width: 100%; height: auto; }
  #navWrapper { clear: both; min-width: inherit; width: auto; float: none; border: medium none; border-collapse: collapse; display: block; }
  #navWrapper, #navWrapper ul.level1, #navWrapper ul.level2, #navWrapper ul.level3, #navWrapper ul.level1 > li:hover > ul, #navWrapper ul.level1 > li:hover > ul > li:hover > ul, #navWrapper > ul.level1 > li:last-child:hover > ul, #navWrapper ul.level2 > li:hover > ul { overflow: hidden; max-height: 0; display: block; float: none; position: static; background-color: #f4f4f4; -webkit-transition: max-height 500ms ease; -moz-transition: max-height 500ms ease; -ms-transition: max-height 500ms ease; -o-transition: max-height 500ms ease; transition: max-height 500ms ease; left: auto; background-color: #bc0222; }
  #navWrapper > ul { padding: 0; position: relative; margin-bottom: 1em; }
  #navWrapper.active, #navWrapper.active ul.level1, #navWrapper.active ul.level1 ul.active, #navWrapper.active ul.level1 ul.active ul.active { max-height: 100em !important; top: auto; }
  #navWrapper li.parent > a::after { margin: 0.5em 1em 0; content: "\0025BC"; }
  #navWrapper ul.level1 > li, #navWrapper li { display: block; /* float: none;*/ width: 100%; text-align: left; font-size: 0.9em; margin: 0; height: auto; padding: 0.2em 0; }
  #navWrapper li.current { background-color: #8a0119; }
  #navWrapper ul ul li { border: none; }
  #navWrapper ul.level1 > li:first-child a, #navWrapper ul.level1 > li:last-child a, #navWrapper ul.level1 a:link { border-radius: 0; font-size: 0.9rem; padding: 0.5em  1em 0.5em 2em; background-color: transparent; }
  #navWrapper .level1 .openSub::after { line-height: 1.5 !important; }
  .hamburgerMenu #navWrapper .level1 li { border-bottom: 1px solid #fd5a76; }
  .hamburgerMenu #navWrapper .level1 li:last-child { border-bottom: none; }
  .hamburgerMenu #navWrapper .level1 .openSub { float: right; }
  .hamburgerMenu #navWrapper .level1 .openSub::after { float: right; border-left: 1px solid #fd5a76; }
  .openSub { padding-left: 3.125%; }
  #navWrapper ul.level2, #navWrapper ul.level3 { display: block; width: 100%; padding-left: 1em; }
  #navWrapper ul.level2 > li.open:hover > ul { max-height: 55em !important; }
  #navWrapper ul.level2 li { margin: 0; border-bottom: 1px solid #ee032b; }
  .hamburgerMenu #navWrapper .level2 li:last-child { border-bottom: none; }
  #navWrapper ul.level2 a:link { border-radius: 0; display: inline; font-size: 0.9rem; padding: 0.5em 1em 0.5em 2em; line-height: 2; background-color: transparent; }
  #navWrapper ul.level2 a.current { background-color: #8a0119; }
  .hamburgerMenu #navWrapper .level2 .openSub::after { position: static; top: auto; left: auto; }
  #navWrapper ul.level3 a:link { border-radius: 0; display: block; font-size: 0.9rem; padding: 0.5em 0 0.5em 2em; line-height: 2; background-color: transparent; }
  #navWrapper ul.level3 a:hover, #navWrapper ul.level3 a:active, #navWrapper ul.level3 a.current { background-color: #ee032b; } }

@media screen and (max-width: 62.5rem) { #kopfnav { width: 50%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-left: 0%; }
  .introbild img { max-width: 100%; height: auto; }
  .start #inhalt, #inhalt, .intro #inhalt { margin-left: 0; margin-right: 0; width: 87.5%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-left: 6.25%; }
  .start #inhalt h1, #inhalt h1, .intro #inhalt h1 { margin-left: 0; }
  .start #inhalt p, #inhalt p, .intro #inhalt p { margin-right: 0; }
  #welcomebox { width: 100%; text-align: center; margin: 0 0 2em 0; }
  #welcomebox p { text-align: left; }
  .teaserbox { width: 33.33333%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; }
  #mitte { max-width: 994px; margin-left: auto; margin-right: auto; }
  #mitte::after { clear: both; content: ""; display: table; } }

@media screen and (max-width: 53.125rem) { .headerRowWrapper { justify-content: space-between; }
  #logo { margin-left: 0%; }
  #logoTandem { padding-right: 1rem; } }

@media screen and (max-width: 48rem) { #kopfnav li { padding: 0 0.3rem 0 0; line-height: 2rem; }
  .start #inhalt, #inhalt, .intro #inhalt { width: 100%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-left: 0%; }
  #fuss .fussbox { width: 25%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin: auto; }
  #logobox { width: 100%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-top: 1em; }
  #inhalt, .intro #inhalt { width: 87.5%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-left: 6.25%; } }

@media screen and (max-width: 43.75rem) { #logo { margin-top: 1rem; }
  #adresse { margin-top: 1rem; }
  #office { margin-top: 1rem; }
  #logoTandem { margin-top: 1rem; } }

@media screen and (max-width: 34.375rem) { #kopfnav { width: 62.5%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; }
  #lang { width: 37.5%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; line-height: 2; }
  #lang img { margin-right: 0.7em; }
  #logo { width: 36%; }
  #adresse { width: 30%; }
  #office { display: none; }
  #logoTandem { width: 30%; }
  .teaserbox { width: 100%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-top: 2em; }
  .intro #inhalt { margin-top: -32px; }
  #inhalt h1 { font-size: 1.2em; }
  #fuss { padding-left: 1.04167%; }
  #fuss .fussbox { width: 33.33333%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; }
  #fuss #fussnav4 { display: none; }
  /* Formular */
  #inhalt fieldset { width: 100%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; } }

@media screen and (max-width: 25rem) { #logo { width: 45%; }
  #adresse { width: 45%; }
  #office { display: none; }
  #logoTandem { display: none; }
  #inhalt, .intro #inhalt { width: 93.75%; float: left; padding-left: 1.04167%; padding-right: 1.04167%; margin-left: 3.125%; }
  #inhalt textarea, #inhalt input[type=text], .intro #inhalt textarea, .intro #inhalt input[type=text] { width: 100%; }
  .fussbox h3 { font-size: 0.8rem; } }
